Subject: Re: Your messages to cypherpunks
From: mailbombbin <[email-masked]>
To: Greg Newby <[email-masked]>
Cc: Karl Semich <[email-masked]>, Greg Newby <[email-masked]>
Date: Sun, 17 Sep 2023 08:54:37 -0600

I’m putting effort in to plan to send messages less frequently, but
I’ll need to think about it more to really promise this strongly for
future months or years without some kind of associated consequences
I’m afraid.

Others have reported receiving these bombs some time ago, and I’ve
been getting them now to other subscribed addresses. Is it possible
the rejections from the other servers are because they have also
received similar bombs?

I ask this because the posting to the list in general, from professor
rat for example, reduced noticeably when they started up. It was hard
for me to keep posting myself, hence the new address.

Also, juan mentioned the distributed ips were tor exit nodes some months ago.